.u-section-1 .u-sheet-1 {
  min-height: 920px;
}

.u-section-1 .u-post-details-1 {
  min-height: 865px;
  height: auto;
  margin: 0 29px 55px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0 -12px 0 auto;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: -23px auto 0 19px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-post-details-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}